DRM_RECT_EQUALS(9)

NAME
drm_rect_equals - determine if two rectangles are equal

SYNOPSIS

bool drm_rect_equals(const struct drm_rect * r1, const struct drm_rect * r2);

ARGUMENTS

r1
    first rectangle

r2
    second rectangle

RETURNS

true if the rectangles are equal, false otherwise.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT